Bug 173644 - Support of audit on linux alpha
Support of audit on linux alpha
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-11-18 14:46 EST by Sergey Tikhonov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-01 14:12:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
adds audit support for linux alpha (10.63 KB, patch)
2005-11-18 14:46 EST, Sergey Tikhonov
no flags Details | Diff

  None (edit)
Description Sergey Tikhonov 2005-11-18 14:46:11 EST
Description of problem:
The attached patch adds support of audit package on linux alpha.
This is necessary for AlphaCore project.
Please apply. Thank you

Version-Release number of selected component (if applicable):
Comment 1 Sergey Tikhonov 2005-11-18 14:46:12 EST
Created attachment 121244 [details]
adds audit support for linux alpha
Comment 2 Steve Grubb 2005-11-18 14:56:31 EST
Thanks, I will try to get it into the 1.1.1 release next week.
Comment 3 Steve Grubb 2005-12-01 14:12:13 EST
Thanks for the patch. In the future, patches for audit system could be mailed to
linux-audit@redhat.com. This is a mail list discussing the audit system. The
patch is in the new version in rawhide.

Note You need to log in before you can comment on or make changes to this bug.